
.input-group>.input-group-prepend {
    flex: 0 0 10%;
}

.input-group .input-group-text {
	width: 150px;
	font-size: 20px;
    color: #1a2852;
    justify-content: center;

}


.btn-primary {
 font-size: 21px;
}